<style id="antiClickjack">body{display:none !important;}</style>
<script type="text/javascript">
  if (self === top) {
  var antiClickjack = document.getElementById("antiClickjack");
    antiClickjack.parentNode.removeChild(antiClickjack);
  } else {
    top.location = self.location;
  }
</script>
